[Overview][Procedures and functions][Variables][Index] | Reference for unit 'WinCRT' (#rtl)

# delay

Pause program execution

## Declaration

Source position: wincrt.pp line 23

`procedure delay(`
`ms: Word`
`);`

## Arguments

`ms` |  | Number of milliseconds to wait

## Description

Delay stops program execution for the indicated number ms of milliseconds.

## See also

sound |  | Sound PC speaker
nosound |  | Stop the speaker